* {
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 980px;
}

img {
	border: 0;
}

body,table,td,th,div {
}

/*

#footer {
	padding: 5px 0 0 2px;
	color: #8a8a8a;
	border-top: 1px solid #dcdcdc;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer,#footer a,#footer b {
	color: #8a8a8a;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline overline;
}

#footer a.selected {
	text-decoration: underline overline;
}

*/

.title,.title a {
	font-size: 27px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

a {
	color: #000000;
	font-family: arial;
}

a:hover {
	text-decoration: underline overline;
}

/**
  * Basic Menu Layout
  --------------------------------------------*/
.singleMenuTable,.noMenuTable {
	margin-top: 10px;
	width: 1000px;
}

.singleMenuTable .singleMenu {
	width: 180px;
}

.singleMenuTable .mainCell {
	width: 820px;
	padding: 0 0 0 10px;
}

ul.leftMenu {
	
}

ul.leftMenu li {
	list-style: none;
	margin-bottom: 0px;
	padding: 2px 2px 2px 4px;
}

ul.leftMenu li,ul.leftMenu li a {
	font-weight: normal;
}

ul.leftMenu li a.selected {
	text-decoration: none;
}

.clearer {
	clear: both;
}

/**
  * Basic Form Stuff
  --------------------------------------------*/
input {
	height: 25px;
	padding: 2px;
	font-style: "Arial";
	font-size: 10px;
	/*	border: 1px solid gray; */
}

input.but {
	padding: 1px 1px 1px 1px;
}

/**
  * Login & Register
  --------------------------------------------*/
.aForm {
	
}

.aForm td {
	padding: 3px;
}

.errors {
	color: red !important;
}

input.err {
	background: red;
	color: white;
}

/**
  * User Stuff
  --------------------------------------------*/
.userTableLinks {
	margin-bottom: 5px;
}

.userTableLinks td {
	margin: 0;
	padding: 1px 4px 1px 4px;
}

/* -- my videos -- */
.videoGrid {
	margin-left: 5px;
	margin-top: 5px;
	width: 700px;
}

.videoGrid td {
	padding: 0px;
	margin: 0;
	font-size: 11px;
	font-family: "Tahoma";
}

.aVideo {
	margin: 5px 0px 10px 0;
}

.videoBox  { width: 160px;	 }

.aVideo img {
	border: 1px solid #515151;
}

.tinyInfo td {
	color: gray;
	font-size: 8pt;
}

.movieInfoForm {
	
}

.movieInfoForm input,.movieInfoForm select {
	width: 200px;
}

.movieInfoForm td {
	font-family: "Arial";
}

.movieInfoForm textarea {
	width: 350px;
	height: 70px;
	padding: 2px;
	font-family: "Arial";
	font-size: 13px;
}

.stepsBar td {
	border: 1px solid #dcdcdc;
	background: #f5f5f5;
	padding: 3px;
}

.stepsBar td.active {
	font-weight: bold;
	background: #dcdcdc;
	color: #5f73c5;
}

.stepsBar td.delimiter {
	border: none;
	background: none;
	color: #515151;
	font-weight: bold;
	font-size: 20px;
}

/**
  * Design comes here.
  ---------------------*/
.headerTable {
	width: 1000px;
	height: 108px;
	background:
		no-repeat;
}

/*

.navigation {
	width: 1000px;
	padding: 0;
	margin: 5px 0 0 0;
}

.navigation li {
	float: left;
	width: 73px;
	height: 27px;
	list-style: none;
	padding: 0px 0 0 0;
	text-align: center;
}

.navigation li a {
	margin-top: 5px;
	display: block;
	color: #5f73c5;
	text-decoration: none;
}

.navigation li a:hover {
	text-decoration: underline;
}

.navigation li.selected {
	background:
		no-repeat;
}

.navigation li.selected a {
	color: white;
	font-weight: bold;
}

.navigation li.selected a:hover {
	text-decoration: none;
}

*/

.navyBox {
	margin: 7px 10px 0 0;
}

.navyBox .myLinks {
	color: white;
	height: 30px;
	text-align: center;
}

.navyBox .myLinks a {
	color: white;
	text-decoration: underline;
}

.navyBox .myLinks a:hover {
	color: white;
	text-decoration: none;
}

.listLeftTable {
	margin-top: -1px;
	margin-left: 5px;
	width: 172px;
	color: #8a8a8a;
}

.listLeftTable a {
	color: #5f73c5;
}

.listLeftTable .head {
	height: 23px;
	padding-left: 8px;
	background:
	color: #CCCCCC;
}

.listLeftTable td {
	padding-left: 3px;
}

.related {
	
}

.related .ttl {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width: 73px;
	height: 27px;
	background:
		no-repeat;
}

.relatedList {
	background: #f5f5f5;
}

/**** Stars ****/
.unit-rating .a {
	outline: none;
}

/*             styles for the unit rater                */
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 60px !important;
	height: 12px;
	position: relative;
		bottom left repeat-x;
}

.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	/*\*/
	float: left;
	font-size: 4px;
	height: 12px;
}

.unit-rating li a {
	display: block;
	width: 12px;
	height: 12px !important;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.unit-rating li a:hover {
		left top;
	left: 0px;
	z-index: 2;
	height: 12px !important;
}

.unit-rating a.r1-unit {
	left: 0px;
}

.unit-rating a.r1-unit:hover {
	width: 12px;
}

.unit-rating a.r2-unit {
	left: 12px;
}

.unit-rating a.r2-unit:hover {
	width: 24px;
}

.unit-rating a.r3-unit {
	left: 24px;
}

.unit-rating a.r3-unit:hover {
	width: 36px;
}

.unit-rating a.r4-unit {
	left: 36px;
}

.unit-rating a.r4-unit:hover {
	width: 48px;
}

.unit-rating a.r5-unit {
	left: 48px;
}

.unit-rating a.r5-unit:hover {
	width: 60px;
}

.unit-rating li.current-rating {
		left top;
	position: absolute;
	height: 12px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

h3 {
	height: 23px;
	color: #515151;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	padding: 4px 0 0 7px;
		repeat-x;

	text-align: left;
}

tr.hd td {
	height: 23px;
	color: #515151;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	padding: 4px 4px 4px 7px;
	
		repeat-x;

	text-align: left;
}

.aVideoLine {
	margin: 2px 0 2px 0;
}

.aVideoLine td {
	color: #515151;
	font-family: tahoma;
	font-size: 11px;
}

.aVideoLine img {
	border: 1px solid #6c767c;
}

.aVideoLine a {
	color: #5f73c5;
	font-size: 11px;
	font-family: tahoma;
}

.ratingTd {
	margin-top: 10px;
	margin-bottom: 0px;
	border: 1px solid #dcdcdc;
	background: #FEFEFE;
	color: #515151;
	text-align: center;
	font-family: tahoma;
	height: 20px;
}

.uservideos {
	text-decoration: none;
	font-size: 11px;
}

.uservideos:hover {
	text-decoration: underline;	
}

/**
  * Comments
  ------------------------------------- */

.aComment {
	width: 100%;
	
	border: 1px solid #dcdcdc; 
	background: #f5f5f5; 
	color: #515151; 
	font-family: tahoma;
	
	margin-bottom: 5px;
}

.aComment td.commentTxt {
	padding: 2px 0 2px 5px;
}

h2 {
	font-size: 14px;
	font-family: tahoma;
}

#loading {
	text-algn: center;
}

.rad {
	margin: 0;
	padding: 0;
	height: 8px;
}

.nounder {
	text-decoration: none;
}
#Header {
	height: 120px;
	position: relative;
	margin: auto;
	background-image: url(tubefull_01.gif);
	background-repeat: repeat-x;
	background-color: #000000;
	z-index:1;
}
#Navigation {
	height: 34px;
	margin: left;
	background-image: url(tubefull_02.gif);
	background-position: center center;
	text-align: left;
	position: static;
}
.Page {
	position: relative;
	width: 990px;
	margin: auto;
	background-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-left-color: #990000;
}
#sign td {
	padding: 3px;
	font-size: 12px;
	color: #FFFF99;
	font-weight: bold;
}
.MainSite {
/*	background-color: #fff; */
	background-image: url('');
	width: 780px;
	background-repeat: repeat-y;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.clearboth {
	clear: both;
	height: 1px;
}
#hack {
	position: relative;
	bottom: 0px;
	margin-bottom: -12px;
}
#LeftSideNavigation {
	width: 200px;
	float: left;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #171717;
	background-repeat: repeat-x;
	background-color: #0D0D0D;
}

#Login {
	padding: 5px;
	position: relative;
	text-align: right;
	width: 200px;
	float: right;
	background-repeat: no-repeat;
	background-position: 35px 3px;
	color: #990000;
}

#noLogin {
	color: black;

	margin: 0px 0 5px 0;

	padding: 5px;
	position: relative;
	text-align: right;
	width: 500px;
	float: right;
	background-repeat: no-repeat;
	background-position: 35px 3px;
}

#noLogin, #noLogin a {
	color: #87101C;
}

/* #noLogin a { font-weight: bold } */

form {
	margin: 0px;
	padding: 0px;
}
#form1 label {
	font-weight: bold;
	color: #FFFFFF;
}

label {
	font-weight: bold;
	color: #FFFFFF;
}

.forms {
	border: 1px solid #000000;
}
#LeftSideNavigation ul {
	margin: 0px;
	padding: 5px;
}
#LeftSideNavigation li {
	list-style: none;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #111111;
}
#LeftSideNavigation li a {
	color: #FFFF00;
	text-decoration: none;
}
#LeftSideNavigation li a:hover {
	color: #FFFF00;
	text-decoration: none;
}
img {
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Navigation ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Navigation li {
	display: block;
	float: left;
	margin-top: 3px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0B0000;
	border-right-width: 1px;
	border-right-style: solid;
}
#Navigation a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;	
	font-size: 13px;
	font-family: arial !important;
}
#search {
	margin-left: 512px;
}
#Navigation a:hover {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
}
h1 a {
	color: #FFFF99;
}
#Footer {
	padding: 12px;
	position: relative;
	text-align: center;
	font-size: 11px;
	color: #CCCCCC;
}
.VideoTitles {
	font-size: 11px;
	font-weight: bold;
	color: #7A0000;
}
.Details {
	margin: 1px;
	padding: 4px;
	font-size: 11px;
	color: #666666;
	border: 1px solid #EAEAEA;
}
.MainSite h1, h1 {
	font-size: 18px;
	background-image: url(tubefull_02.gif);
	background-color: #000000;
	color: #951C27;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 9px;
	margin-left: 6px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	
	height: 31px;
}

h1.text {
	padding-bottom: 7px; 
	padding-top: 7px; 
	padding-left: 5px;
	
	height: 23px;
}

#Footer a {
	color: white;
}
.Search {
	padding: 5px;
	text-align: right;
	clear: both;
	background-repeat: no-repeat;
	background-position: 720px center;
	color: #FF0000;
	font-size: 10px;
	background-color: #FF0000;
}
.Details ul {
	list-style-type: none;
	margin: 2px;
	padding: 2px;
}
#logo {
	position: absolute;
	left: 1px;
	z-index: 99999;
/*	behavior: url(/iepngfix.htc);*/
}
.LeftTitles {
	color: #FFD25F;
	font-weight: bold;
	margin: 2px;
	padding: 1px;
	background-color: #a1a1a1;
	font-size: 14px;
	background-repeat: repeat-x;
	border: 1px solid #454544;
}
body,td,th {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body {
	background-color: #0D0D0D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}
#VideosTable td {
	font-size: 11px;
	color: #666666;
	border: 1px solid #EAEAEA;
}
#form2 label {
	font-weight: bold;
	color: #FFFFFF;
}
.videodetails p {
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
}
.comments1 {
	margin: 1px;
	padding: 4px;
	font-size: 12px;
	color: #000000;
	borderz: 1px solid #EAEAEA;
}
.comments2 {
	margin: 1px;
	padding: 4px;
	font-size: 12px;
	color: #000000;
	border: 1px solid #D0D0D0 !important;
	background-color: #E7E7E7 !important;
}

.insideMain {
	margin: 2px 10px 2px 10px;
}

.stupidImg {
	margin-right: -3px;
	margin-top: 0;
}

html>body .stupidImg {
	margin-right: 0;
	margin-top: -2px;
}

.CategoriesList {
	margin-left: 10px; 
	margin-top: 5px;
}

.CategoriesList li {
	list-style: none;
	margin-bottom: 4px;
}

.whiteBox {
	margin-top: 8px; 
	margin-left: 7px;
}

html>body .whiteBox {
	margin-top: 2px; 
	margin-left: 7px;
}

.userBox {
	padding: 5px;
}

#stars img {
	cursor: pointer;
}

#stars_voted img {
	cursor: normal;
}

.noliststyle li {
	list-style: none;
}

.dots {
}

.fieldHolder
{
	width: 182px;
	height: 27px;
}

.textInput2
{
	width: 170px;
	height: 22px;
	background: none;
	border: none;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px;
}


.dots li {
	list-style: disc
}

.rateTbl * {
	color: white;
}

.topBaner {
/*	border: 1px solid red; */
	position: absolute;
	top: 21px;
	left: 305px;
/*	border: 1px solid black; */

	height: 104px;
	width: 468px;
/*	background: white; */
	padding-bottom: 0;
	color: red;
	text-align: center;
}

.mainTbl {
	margin-top: -7px;
}

html > body .mainTbl {
	margin-top: 0;
}

.optionsPlacement {
	margin-top: 5px;
}

.optionsPlacement * {
	font-size: 14px;
}

.optionsPlacement td {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.optionsPlacement ul li, .optionsPlacement td, .optionsPlacement span, .optionsPlacement div {
	color: black;
}

.optionsPlacement a:hover { text-decoration: none !important; }

.pad10 td {
	padding: 3px;
}

.textAds, .textAds a {
	font-size: 19px;
	margin-bottom: 9px;
	margin-top: 4px;
	font-weight: bold;
}


/*****************/

.ALIGN-CENTER {
	TEXT-ALIGN: CENTER;
}

#CONTAINER {
	WIDTH: 650PX;
	MARGIN-LEFT: AUTO;
	MARGIN-RIGHT: AUTO;
}

#CONTAINER * {
	COLOR: #BBB !IMPORTANT;
}

#WARNING {
	FONT-SIZE: 22px	;
	COLOR: #606060;
}

#WARNING2 {
	MARGIN: 20PX 0 0 0;
	PADDING: 0 40PX 0 40PX;
	FONT-SIZE: 18px;
	COLOR: #606060;
}

#WARNING3 {
	MARGIN: 50PX 0 0 0;
	FONT-SIZE: 16px;
	COLOR: #606060;
}

#CHOICES {
	MARGIN: 50PX 0 0 0;
	COLOR: #606060;
}

#CHOICES A, #warning3 A {
	COLOR: #FFF !IMPORTANT;
	FONT-SIZE: 20PX;
}

#warning3 A {
	font-size: 16px;
}

#CHOICES SPAN {
	FONT: ARIAL;
}
